@charset "utf-8";

/* 
main */
main{
    background:  url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/bg.png)  center;
}
.bg_main{
	background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2019/information/0901_new500/bg_main_coin_0301.png) no-repeat center;
	/*padding: 0 0 100px;*/
	padding: 22px 0 65px;
}
.main_img {
    position: relative;
    width: 910px;
    margin: 0 auto;
	padding: 0 0 0 5px
	
}
.main_btn {
    position: absolute;
    bottom: -50px;
    left: 8px;
}
.main_img dl{
	width: 228px;
}
.main_img dl dt{
	background: #bf0000;
	color: #fff;
	font-size: 14px;
	border-radius: 13px;
	padding: 8px 16px; 
	line-height: 1;
}
.main_img dl dd {
    color: #fff;
    font-size: 14px;
    margin: 6px 0 0 19px;
}
.main_entry {
    position: absolute;
    right: 250px;
    bottom: -55px;
}
.main_limit {
    position: absolute;
    right: 0;
    bottom: -33px;
}




/* 
step_list */
.step_list{
	padding: 24px 0;
}
.step_list ul{
	display: table;
	margin: 0 auto;
}
.step_list ul li {
    display: table-cell;
    padding: 0 6px;
    vertical-align: middle;
}
.step_list ul li img{
    vertical-align: middle;
}

/* 
step_1 */
.step_1 {
	z-index: 1;
    padding: 50px 0;
    background: #def4ff;
    position: relative;
    z-index: 2;
}
.step_1.grey{
    background: #f3f3f3;
    z-index: 3;
}
.step_box{
	display: table;
	width: 910px;
	margin: 0 auto;
}
.step_1:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #def4ff transparent transparent transparent;
  border-width: 30px 36px 0 36px;
}
.step_1.grey:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #f3f3f3 transparent transparent transparent;
  border-width: 30px 36px 0 36px;
}

.step_no {
    display: table-cell;
    vertical-align: middle;
    padding-right: 80px;
    width: 117px;
}
.step_details{
    display: table-cell;
    vertical-align: middle;
}
.step_1 .step_details h2{
    font-size: 40px;
    color: #00a0f0;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.step_1 .step_details h2 span{
    font-size: 28px;
    color: #333;
}
/* 
step_2 */
.step_2{
	background: #fff;
	padding: 90px 0;
    position: relative;
    z-index: 1;
	/*z-index: 2;*/
}
.step_2 .step_details h2{
    font-size: 40px;
    color: #00a0f0;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1;
}
.step_2 .step_details h2 span{
    font-size: 28px;
    color: #333;
}
.step_2:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  border-width: 30px 36px 0 36px;
}
.step_2_btn{
    margin-top: 24px;
}
.step_2_btn a{
    display: block;
}
/* 
step_3 */
.step_3 {
    padding: 50px 0;
    background: #def4ff;
    position: relative;
    z-index: 0;
    /* z-index: 1; */
}
.step_3 .step_details h2{
    font-size: 40px;
    color: #00a0f0;
    font-weight: bold;
    letter-spacing: 1px;
}
.step_3 .step_details h2 span{
    font-size: 28px;
    color: #333;
}

.step_3:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #def4ff transparent transparent transparent;
  border-width: 30px 36px 0 36px;
}
.step_3.grey:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #f3f3f3 transparent transparent transparent;
  border-width: 30px 36px 0 36px;
}


.step_details_area{
    background: #fff;
    width: 830px;
    margin: 50px auto 0;
    padding: 60px 40px;
}
.step_details_area h3{
    text-align: center;
}
ul.qa dl {
    position: relative;
}
.qa li dt {
    position: relative;
    display: inline-block;
    margin: 1.5em 0 0 15px;
    padding: 20px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 22px;
    background: #00a0f0;
    color: #fff;
    border-radius: 10px;
    width: 440px;
}
.qa li dt:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -40px;
    margin-top: -14px;
    border: 14px solid transparent;
    border-right: 28px solid #00a0f0;
}
.qa li dt span {
    margin-right: 1em;
}
.qa li dd {
    position: relative;
    padding: 30px 60px 30px 30px;
    left: 80px;
    z-index: 999;
    top: -12px;
}
.qa li:first-child dd{
    background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/a_1_bg.png) no-repeat;
    width: 662px;
    height: 283px;
}
.qa li:last-child dd {
    background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/a_2_bg.png) no-repeat;
    width: 662px;
    height: 133px;
}
.qa li dd .a_icon{
    color: #00a0f0 ;
    font-size: 22px;
    position: absolute;
}
.qa li:first-child dd .a_txt{
    width: 600px;
    padding-left: 54px;
    font-size: 16px;
    line-height: 26px;
}
.qa li dd .a_txt b{
    font-weight: bold;
    color: #00a0f0;
}
.qa li dd .a_txt .qa_img_1{
    margin:30px 0; 
}
.qa li:last-child dd .a_txt{
    width: 374px;
    padding-left: 54px;
    font-size: 16px;
    line-height: 26px;
}
.qa li:last-child dd .qa_img_2 {
    position: absolute;
    right: 60px;
    top: 48px;
}
.step_2_2 ul.step_2_flow{
    display: table;
    margin: 0 auto;
}
.step_2_2 ul.step_2_flow li{
    display: table-cell;
    padding: 0 30px;
}
.step_2_2 p{
    margin: 24px 0 38px;
}

/* 
step_4 */
.step_4 {
    padding: 50px 0;
    background: #f1f2f7;
    position: relative;
    z-index: 1;
}
.step_4 .step_details h2{
    font-size: 40px;
    color: #bd000f;
    font-weight: bold;
    letter-spacing: 1px;
}
.step_4 .step_details h2 span{
    font-size: 28px;
    color: #333;
}
.step_details_area{
    background: #fff;
    width: 830px;
    margin: 50px auto 0;
    padding: 60px 40px;
}
.step_details_area h3{
    text-align: center;
}

.step_4 .rebates_1{
    font-size: 22px;
    color: #bd000f;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: -10px;
    margin-left:20px;
}

.step_4 .rebates_1_1{
    font-size: 25px;
    color: #bd000f;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: -15px;
    margin-left:0px;
	text-align: center;
}

.step_4 .rebates_1_2{
    font-size: 17px;
    color: #bd000f;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: -15px;
    margin-left:0px;
	text-align: center;
}
.step_4 .rebates_0{
    /*width: 600px;
    padding-left: 54px;*/
    font-size: 18px;
    line-height: 26px;
    margin-left:20px;
}
.step_4 .rebates_0_2{
    /*width: 600px;
    padding-left: 54px;*/
    font-size: 22px;
    font-weight: bold;
    line-height: 32px;
    margin-left:20px;
    margin-bottom:-8px;
    text-align: center;
    color: #bd000f;
}
.step_4 .rebates_2{
    margin-left:20px;
}
.step_4 .rebates_2_2{
    /*margin-left:20px;*/
    margin-bottom:20px;
	text-align: center;
}
ul.qa dl {
    position: relative;
}
.qa li dt {
    position: relative;
    display: inline-block;
    margin: 1.5em 0 0 15px;
    padding: 20px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 22px;
    background: #00a0f0;
    color: #fff;
    border-radius: 10px;
    width: 440px;
}
.qa li dt:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -40px;
    margin-top: -14px;
    border: 14px solid transparent;
    border-right: 28px solid #00a0f0;
}
.qa li dt span {
    margin-right: 1em;
}
.qa li dd {
    position: relative;
    padding: 30px 60px 30px 30px;
    left: 80px;
    z-index: 999;
    top: -12px;
}
.qa li:first-child dd{
    background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/a_1_bg.png) no-repeat;
    width: 662px;
    height: 283px;
}
.qa li:last-child dd {
    background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/a_2_bg.png) no-repeat;
    width: 662px;
    height: 133px;
}
.qa li dd .a_icon{
    color: #00a0f0 ;
    font-size: 22px;
    position: absolute;
}
.qa li:first-child dd .a_txt{
    width: 600px;
    padding-left: 54px;
    font-size: 16px;
    line-height: 26px;
}
.qa li dd .a_txt b{
    font-weight: bold;
    color: #00a0f0;
}
.qa li dd .a_txt .qa_img_1{
    margin:30px 0; 
}
.qa li:last-child dd .a_txt{
    width: 374px;
    padding-left: 54px;
    font-size: 16px;
    line-height: 26px;
}
.qa li:last-child dd .qa_img_2 {
    position: absolute;
    right: 60px;
    top: 48px;
}
.step_2_2 ul.step_2_flow{
    display: table;
    margin: 0 auto;
}
.step_2_2 ul.step_2_flow li{
    display: table-cell;
    padding: 0 30px;
}
.step_2_2 p{
    margin: 24px 0 38px;
}

/* 
rakuten_search */
.rakuten_search{
    background:  url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/bg_tokuten_search.jpg) center;
    padding: 80px 0 60px;
}
.rakuten_search h2 ,
.rakuten_search h3 {
    text-align: center;
    line-height: 1;
}
.rakuten_search p.rakuten_search_txt {
    color: #fff;
    margin: 24px 42px;
    text-align: center;
    line-height: 1.8;
    font-size: 18px;
}
.rakuten_search h3{
    margin-bottom: 26px;
}
.rakuten_search_tokuten ul li{
    width: 240px;
    padding: 30px 25px;
    border-radius: 5px;
    background: #fff;
    float: left;
    margin-right: 20px;
}
.rakuten_search_tokuten ul li:last-child{
    margin-right: 0;
}
.tokuten_search_img{
    text-align: center;
    height: 316px;
}
.tokuten_search_img img{
    vertical-align: top;
}
.tokuten_search_txt{
    font-size: 14px;
    line-height: 1.8;
}
.tokuten_search_btn{
    font-size: 16px;
    line-height: 1;
    padding: 10px 0;
    border-radius: 20px;
    border:solid 2px #00a0f0;
    color: #00a0f0;
    text-decoration: none;
    text-align: center;
    display: block;
    margin-top: 34px;
}
.tokuten_search_btn:hover{
    background:#00a0f0;
    color: #fff;
    transition:0.4s;
}
/* 
rakuten_point */
.rakuten_point{
    background:  url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/bg_rakuten_point.png) no-repeat bottom center;
    padding: 54px 0 ;
    text-align: center;
}
.rakuten_point h2 {
    line-height: 1;
}
.rakuten_point p{
    font-size: 18px;
    line-height: 1.8;
    margin: 46px 0 ;
}
/* 
entry2 */
.entry2{
    background: #def4ff;
    padding: 64px 0 70px;
    position: relative;
}
.w690{
    width: 690px;
    margin: 0 auto;
}
.w700{
    width: 700px;
    margin: 0 auto;
}
.entry2 h2 {
    font-size: 40px;
    color: #00a0f0;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 20px;
    font-feature-settings: "palt";
    text-align: center;
}
.entry2 h2 span {
    font-size: 28px;
    color: #333;
}
.entry2:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -30px;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: #def4ff transparent transparent transparent;
    border-width: 30px 36px 0 36px;
}

/* 
install */
.install{
    padding: 70px 0 40px;
    text-align: center;
}
.install h2{
    font-size: 40px;
    color: #00a0f0;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 20px;
    font-feature-settings: "palt";
    text-align: center;
}
.install h2 span {
    font-size: 28px;
    color: #333;
} 
.install_btn {
    width: 690px;
}
.install_btn a.btn{
    display: block;

}

/* 
cam_table */
.cam_table{
    margin: 80px auto;
}
.wsAppDetail h2 {
    margin: 0;
    padding: 8px;
    background-color: #00a0f0;
    font-size: 135%;
    color: #fff;
    text-align: center;
}
.wsAppDetail th {
    padding: 10px;
    width: 250px;
    text-align: left;
    vertical-align: top;
    clear: both;
    font-size: 12px;
    background: #f2f2f2;
}
.wsAppDetail td {
    margin: 0;
    vertical-align: middle;
    font-size: 12px;
    padding: 10px 20px;
}
.wsAppDetail td b{
    font-size: 1.1em;
    font-weight: bold;
}
.wsAppDetail tr {
    border-bottom: 1px solid #ccc;
}
/* 
foot_guide */
#foot_guide h2{
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}
#foot_guide_nav h3{
    font-size: 18px;
    border-bottom: 4px solid #ccc;
    font-weight: bold;
}
#foot_guide_list_top ,
#foot_guide_list_bottom {
    display: table;
    width: 100%;
 border-collapse: separate; 
 border-spacing: 20px 0;
}
#foot_guide_list_top{
    margin: 40px 0;
}
.guide_beginner ,
.guide_howto ,
.guide_benefit ,
.guide_campaign ,
.guide_smp ,
.guide_faq ,
.guide_mypage ,
.guide_setting {
    display: table-cell;
    width: 22%;
}
#foot_guide_nav ul{
    margin-top: 1em;
}
#foot_guide_nav ul li{
    line-height: 1.4;
    margin-bottom: 0.6em;
}
#foot_guide_nav ul li a{
    font-size: 12px;
    color: #333;
    text-decoration: none;
    background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/foot_nav_arrow.png) no-repeat left 2px center;
    display: inline-block;
    padding-left: 1em;
}
#foot_guide_nav ul li a:hover{
    text-decoration: underline;
}
.foot_table table {
    margin-top: 20px;
    border: solid #ccc 1px;
    width: 100%;
}
.foot_table table th{
    color: #fff;
    background: #686868;
    text-align: center;
    line-height: 1;
    border: solid #ccc 1px;
    border-collapse: collapse;
}
.foot_table table td{
    border: solid #ccc 1px;
    line-height: 1;
}

/* 
class */
/* Button */
.btn {
    background: #dc0000 url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/btn_arrow.png) no-repeat right 20px center;
    color: #fff;
    box-shadow: 0 10px #af0000;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
}
.btn {
    font-size: 50px;
    cursor: pointer;
    padding: 34px 0px 24px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    outline: none;
    position: relative;
    line-height: 1;
}
.no_entry_btn {
    background: #c9c9c9 url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/btn_arrow.png) no-repeat right 20px center;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
    padding: 24px 0px 24px;
    /* width: 697px; */
    display: block;
    font-size: 30px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
}
a.CT-Campaign-Entry.btn.check-off {
    padding: 29px 0;
}
a.CT-Campaign-Entry.btn.check-off span {
    text-shadow: none;
}
.btn:hover {
	box-shadow: 0 12px #af0000;
    top: -2px !important;
	opacity: 1;
/*     -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s; */
}

.btn:active {
	box-shadow: 0 0 #af0000;
	top: 12px !important;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
}
span.txt_shadow{
	text-shadow: 2px 2px rgba(0,0,0,0.2);
	display: inline;
}
.w910{
    width: 910px;
    margin: 0 auto;
}
a:hover img{
    opacity: 0.6;
    tarnsition:0.4s;
}
.center{
    text-align: center;
}


/* ==============================
timer
==============================*/
#jct{
 font-size: 2rem;
 text-align: center;
}
#CDT{
 font-size: 2rem;
 text-align: center;
 margin: 10px auto;
}
#CDT .day,
#CDT .hour,
#CDT .min,
#CDT .sec,
#CDT .milli {
 font-size: 150%;
 color: #BF0000;
 font-weight: bold;
}
/* 
no_entry_search */
#CI{
    margin-top: 40px;
}
input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#stboxform input[type="text"], #stboxform textarea {
    outline: none;
    border: 2px solid #aaa;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 20px;
    padding: 13px 20px;
    border-radius: 0;
    width: 520px;
    line-height: 1;

}
input::placeholder  {
    color: #ccc; 
}
#stboxform .submit{
    display: inline-block;
    float: right;
}
#stboxform .submit button{
    font-size: 20px;
    color: #fff;
    background: #dc0000;
    padding: 17px 50px;
    line-height: 1;
}

.install_ng{
    background: #efefef;
    padding:40px 20px;
    text-align: center;
    color: #dc0000;
    font-size: 24px;
    margin: 40px 0;
}
section.step_2 .install_ng{
    text-align: left;
}
.other h3 {
    text-align: center;
}
/* 
entry_btn */
.riCheckEntryMulti {
	position: relative;
}

.riCheckEntryMulti__noLoginForm {
	width: 700px;
	margin: 0 auto;
	/* text-align: center; */
}

.riCheckEntryMulti.checkEntryMulti-before .riCheckEntryMulti__noLoginForm,
.riCheckEntryMulti.checkEntryMulti-after .riCheckEntryMulti__noLoginForm,
.riCheckEntryMulti.checkEntryMulti-active .riCheckEntryMulti__noLoginForm,
.riCheckEntryMulti.checkEntryMulti-entering .riCheckEntryMulti__noLoginForm,
.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__noLoginForm,
.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__noLoginForm,
.riCheckEntryMulti.checkEntryMulti-invalid .riCheckEntryMulti__noLoginForm {
	display: none;
}

.riCheckEntryMulti__noLoginButton {
	cursor: pointer;
	outline: none;
	display: block;
	background: none;
	border: none;
	padding: 0;
}
.riCheckEntryMulti__noLoginButton:hover {
	opacity: 0.8;
}
.riCheckEntryMulti__entryButtonText {
	position: relative;
	width: 700px;
	/* height: 100px; */
	/* line-height: 105px; */
	margin: 0 0 6px;
	background: #dc0000 url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/btn_arrow.png) no-repeat right 20px center;
	border-radius: 5px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 50px;
	font-weight: 700;
	box-shadow: 0 10px #af0000;
	outline: none;
}
.riCheckEntryMulti__entryButtonText::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 30px;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: -8px 0 0;
	/* border-top: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
	transform: rotate(45deg); */
}

.riCheckEntryMulti__enteredButtonText,
.riCheckEntryMulti__registeredButtonText {
	cursor: default;
	position: relative;
	width: 700px;
	/* height: 100px; */
	/* line-height: 105px; */
	margin: 0 0 6px;
	background: #cccccc;
	border-radius: 5px;
	color: #ffffff;
	text-align: center;
	font-size: 50px;
	font-weight: 700;
}

.riCheckEntryMulti__noLoginButton .riCheckEntryMulti__entryButtonText {
	display: block;
}

.riCheckEntryMulti__entryButton {
	display: none;
	width: 700px;
	margin: 0 auto;
	/* text-align: center; */
}

.riCheckEntryMulti.checkEntryMulti-before .riCheckEntryMulti__entryButton,
.riCheckEntryMulti.checkEntryMulti-after .riCheckEntryMulti__entryButton,
.riCheckEntryMulti.checkEntryMulti-active .riCheckEntryMulti__entryButton,
.riCheckEntryMulti.checkEntryMulti-entering .riCheckEntryMulti__entryButton {
	display: block;
}

.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__entryButton,
.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__entryButton,
.riCheckEntryMulti.checkEntryMulti-invalid .riCheckEntryMulti__entryButton {
	display: none;
}

.riCheckEntryMulti__entryLink {
	display: block;
	width: 700px;
	text-decoration: none;
}
.riCheckEntryMulti__entryLink:hover {
	opacity: 0.8;
	text-decoration: none;
}
.riCheckEntryMulti.checkEntryMulti-locked .riCheckEntryMulti__entryLink,
.riCheckEntryMulti.checkEntryMulti-entering .riCheckEntryMulti__entryLink {
	cursor: default;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)" !important;
}

.riCheckEntryMulti__entryLink .riCheckEntryMulti__entryButtonText {
	display: block;
}

.riCheckEntryMulti.checkEntryMulti-locked .riCheckEntryMulti__entryLink:hover > img,
.riCheckEntryMulti.checkEntryMulti-entering .riCheckEntryMulti__entryLink:hover > img {
	opacity: 0.5 !important;
	filter: alpha(opacity=50) !important;
	-ms-filter: "alpha(opacity=50)" !important;
}
.riCheckEntryMulti__entryMessage {
	display: block;
	width: 700px;
	margin: 0 auto;
}

.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__entryMessage,
.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__entryMessage,
.riCheckEntryMulti.checkEntryMulti-invalid .riCheckEntryMulti__entryMessage {
	display: none;
}

.riCheckEntryMulti__entryMessage a {
	text-decoration: none;
}

.riCheckEntryMulti__entryMessage a:hover {
	text-decoration: underline;
}

.riCheckEntryMulti__entryMessage strong {
	font-weight: bold;
	font-style: normal;
}

.riCheckEntryMulti__checkBoxLabel {
	cursor: pointer;
	display: block;
	height: 38px;
	margin: 30px 0 10px 0;
	font-size: 18px;
	font-weight: bold;
}

.riCheckEntryMulti__checkBox {
	display: none;
}

.riCheckEntryMulti__checkBox + .riCheckEntryMulti__imageCheckBox {
	display: inline-block;
	width: 36px;
	height: 38px;
	margin: -7px 0 0 0;
	background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/common/images/check_entry_multi_pc_image_check_box.png) no-repeat top left;
	vertical-align: top;
}

.riCheckEntryMulti__checkBox:checked + .riCheckEntryMulti__imageCheckBox {
	background-position: bottom left;
}

.riCheckEntryMulti__entryText {
	display: inline-block;
	margin: 4px 0 0;
}

.riCheckEntryMulti__enteredButton {
	display: none;
	width: 700px;
	margin: 0 auto;
}

.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__enteredButton {
	display: block;
}

.riCheckEntryMulti__registeredButton {
	display: none;
	width: 700px;
	margin: 0 auto;
}

.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__registeredButton {
	display: block;
}

.riCheckEntryMulti__enteredMessage {
	display: none;
	width: 700px;
	margin: 0 auto;
}

.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__enteredMessage,
.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__enteredMessage {
	display: block;
}




/* ==============================
固定ヘッダ対応
==============================*/

#conditions{
    margin-top:-210px;
    padding-top:210px;
}
#requirements{
    margin-top:-210px;
    padding-top:210px;
}

/*==============================  
看板上お知らせ 
==============================*/
.b_note_mv{
  margin:20px 0!important;
  font-size:20px;
  text-align:center;
}
.b_note_mv a{
  color: #333333;
}

.b_note_mv2{
  margin:5px 0 0 0;
  font-size:20px;
  text-align:center;
  color: #dc0000;
  font-weight:bold;
  line-height:26px;
}

.b_note_mv2 span{
  font-size:18px;
  font-weight:normal;
}

/*
エントリーボタン下（上）お知らせ*/
.b_entry_notice{
    padding: 0 0 0 0;
    margin: 15px 100px 0 0;
    text-align: center;
    font-size: 18px;
}

.b_entry_notice2{
    font-weight: bold;
    margin: 0px 0px 20px 0;
    text-align: left;
    font-size: 16px;
    color: #bf0000;
    padding-left: 1em;
    text-indent: -1em;
}
